Mod for MCPE MissileCraft Mod
BlueXGame
1.0 Varies with device
This mod is based on an old mod known as MissileCraft. By the way, that mod still works for the latest version of Minecraft Pocket Edition. Personally, I prefer the original MissileCraft since it got more missiles to choose from. But if you put a great value on graphics then the New MissileCraft mod adds a better looking missile model with better textures.

How to use the missile?
To use the missile you will need a Position Definer, a Missile Platform and a Nuke. Here are the crafting recipes needed to obtaining these items.

Position Definer (500) – 1 redstone + 4 iron ingots
Launch Control Panel (248) – 2 birchwood planks + 1 redstone
Missile Platform (501) – 1 launch control panel + 1 iron block
Missile Middle (186) – 4 sticks + 2 dark oak wood planks
Missile Base (187) – 4 sticks + 2 acacia wood planks
Nuke (1002) – 1 hopper + 1 missile middle + 1 missile base + 2 nether brick fences.

Begin by placing a missile platform on the ground by using the Missile Platform item. Tap on the red thing on the platform with the Position Definer to define the Launch Platform.

Next, place down the Nuke missile on the center of the platform.

Use the Position Definer item to define the area which you want to nuke. I decided to nuke a village nearby. Let’s pretend it’s secret base for an evil creeper society.

Return to the missile platform and use an empty hand to tap on the red thing on the platform to launch the missile.

The entire village has been demolished and hopefully the evil creepers have been taught a lesson not to mess with us again!

**** Please Note ****
You also have BlockLauncher for install mod and skin for minecraft Pe

DISCLAIMER: This is an unofficial application for Minecraft Pocket Edition. This application is not affiliated in any way with Mojang AB. The Minecraft Name, the Minecraft Brand and the Minecraft Assets are all property of Mojang AB or their respectful owner. All rights reserved. In accordance with http://account.mojang.com/documents/brand_guidelines

Content rating: Everyone

Requires OS: 4.0.3 and up

...more ...less